Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 08:33:28 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8259861948 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096596787888            12:22 PM, 10th May                   Juhi                   Hi , Good Morning. Thank yo
 u for contacting us. My name is Juhi, I will be happy to assist you.           12:22 PM, 10th May                     hi                    I tried to call this number 1800871 but nobody answerd           12:23 PM, 10th May                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:24 PM, 10th May                   Juhi                   Your order is SUBMITTED_TO_WAREHOUSE           12:25 PM, 10th May                   Juhi                   Why did you call on this 1800871           12:25 PM, 10th May                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           12:26 PM, 10th May                     hi                    I want to know if click & collect is faster than dilevery to home because i need th oeder to be deliverd befor eid           12:26 PM, 10th May                     hi                    I want to know if click & collect is fast
 er than dilevery to home because i need th oeder to be deliverd befor eid           12:27 PM, 10th May                   Juhi                   We would like to inform you that both ways it takes 2-3 working days.           12:28 PM, 10th May                     hi                    Ok           12:28 PM, 10th May                     hi                    Is my order going to be dileverd befir eid ??           12:29 PM, 10th May                     hi                    Befor**           12:29 PM, 10th May                   Juhi                   We will try our best to delivery it as soon as possible           12:30 PM, 10th May                     hi                    Ok           12:31 PM, 10th May                   Juhi                   As it usually takes 2-3 working days only.           12:31 PM, 10th May                     hi                    Thank you           12:31 PM, 10th May                   Juhi                   Is there anything else, I can help you with?     
       12:31 PM, 10th May                     hi                    No thank           12:31 PM, 10th May                     hi                    You           12:31 PM, 10th May                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:33 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2559476